<?xml version="1.0" encoding="UTF-8"?>
<content>
  <!-- Profile string -->
  <IDS_PRODUCT_NAME>PowerDirector</IDS_PRODUCT_NAME>
  <IDS_TEMPLATE_NAME_ALL>Все шаблоны</IDS_TEMPLATE_NAME_ALL>
  <IDS_TEMPLATE_NAME_CUSTOM>Пользовательские меню</IDS_TEMPLATE_NAME_CUSTOM>
  <IDS_TEMPLATE_NAME_DOWNLOAD>Загрузить шаблоны</IDS_TEMPLATE_NAME_DOWNLOAD>
  <IDS_MUTILAYER_ACTIONPLAY>Воспроизведение</IDS_MUTILAYER_ACTIONPLAY>
  <IDS_MUTILAYER_ACTIONSCENE>Сцены</IDS_MUTILAYER_ACTIONSCENE>
  <IDS_UNIT_BYTE>байт</IDS_UNIT_BYTE>
  <IDS_UNIT_KB>кб</IDS_UNIT_KB>
  <IDS_UNIT_MB>Мб</IDS_UNIT_MB>
  <IDS_UNIT_GB>ГБ</IDS_UNIT_GB>
  <IDS_OK>OK</IDS_OK>
  <IDS_CANCEL>Отмена</IDS_CANCEL>
  <IDS_PREVIEW>Предварительный просмотр</IDS_PREVIEW>
  <IDS_BGM>Фоновая музыка</IDS_BGM>
  <IDS_NOTRANSITION>Нет переходов</IDS_NOTRANSITION>
  <IDS_RANDOM>Случайно</IDS_RANDOM>
  <IDS_NA>N/A</IDS_NA>
  <IDS_FIRSTPLAY_VIDEO>Видео, воспроизводимое первым:</IDS_FIRSTPLAY_VIDEO>
  <IDS_TYPE_VIDEO>Видео</IDS_TYPE_VIDEO>
  <IDS_TYPE_DISC>Диск</IDS_TYPE_DISC>
  <IDS_TYPE_SLIDESHOW>Альбом</IDS_TYPE_SLIDESHOW>
  <IDS_DISCFORMAT>Формат диска</IDS_DISCFORMAT>
  <IDS_CLOSE>Закрыть</IDS_CLOSE>
  <IDS_NEXT>Далее</IDS_NEXT>
  <IDS_PREVIOUS>Назад</IDS_PREVIOUS>
  <IDS_ASPECT_NORMAL>Обычный дисплей (4:3)</IDS_ASPECT_NORMAL>
  <IDS_ASPECT_WIDE>Широкоформатный экран (16:9)</IDS_ASPECT_WIDE>
  <IDS_ADDVIDEOS>Добавить видео</IDS_ADDVIDEOS>
  <IDS_DELETE>Удалить</IDS_DELETE>
  <IDS_DEFAULT>По умолчанию</IDS_DEFAULT>
  <IDS_PRODUCT_LANGUAGE>RUS</IDS_PRODUCT_LANGUAGE>
  <IDS_HOME>На главную страницу</IDS_HOME>
  <IDS_YES>Да</IDS_YES>
  <IDS_NO>Нет</IDS_NO>
  <IDS_BURN>Записать</IDS_BURN>
  <!-- Profile string -->
  <IDS_HD>HD 1920 x 1080</IDS_HD>
  <IDS_HD_1440>HD 1440 x 1080</IDS_HD_1440>
  <IDS_HD_720P>HD 1280 x 720p</IDS_HD_720P>
  <IDS_HD_1080P>HD 1920 x 1080p</IDS_HD_1080P>
  <IDS_SD_NTSC>SD 720 x 480</IDS_SD_NTSC>
  <IDS_SD_PAL>SD 720 x 576</IDS_SD_PAL>
  <IDS_HD_HI_BITRATE>HD 1920 x 1080 (24 Mbps)</IDS_HD_HI_BITRATE>
  <IDS_HD_1440_HI_BITRATE>HD 1440 x 1080 (24 Mbps)</IDS_HD_1440_HI_BITRATE>
  <IDS_SD_720_576_50I>SD 720 x 576/50i</IDS_SD_720_576_50I>
  <IDS_SD_720_480_60I>SD 720 x 480/60i</IDS_SD_720_480_60I>
  <IDS_HD_1280_720_24P>HD 1280 x 720/24p</IDS_HD_1280_720_24P>
  <IDS_HD_1280_720_50P>HD 1280 x 720/50p</IDS_HD_1280_720_50P>
  <IDS_HD_1280_720_60P>HD 1280 x 720/60p</IDS_HD_1280_720_60P>
  <IDS_HD_1280_720_50P_28MBPS>HD 1280 x 720/50p (28 Mbps)</IDS_HD_1280_720_50P_28MBPS>
  <IDS_HD_1280_720_60P_28MBPS>HD 1280 x 720/60p (28 Mbps)</IDS_HD_1280_720_60P_28MBPS>
  <IDS_HD_1440_1080_24P>HD 1440 x 1080/24p</IDS_HD_1440_1080_24P>
  <IDS_HD_1440_1080_50I>HD 1440 x 1080/50i</IDS_HD_1440_1080_50I>
  <IDS_HD_1440_1080_50P>HD 1440 x 1080/50p</IDS_HD_1440_1080_50P>
  <IDS_HD_1440_1080_60I>HD 1440 x 1080/60i</IDS_HD_1440_1080_60I>
  <IDS_HD_1440_1080_60P>HD 1440 x 1080/60p</IDS_HD_1440_1080_60P>
  <IDS_HD_1440_1080_50P_28MBPS>HD 1440 x 1080/50p (28 Mbps)</IDS_HD_1440_1080_50P_28MBPS>
  <IDS_HD_1440_1080_60P_28MBPS>HD 1440 x 1080/60p (28 Mbps)</IDS_HD_1440_1080_60P_28MBPS>
  <IDS_HD_1920_1080_50I>HD 1920 x 1080/50i</IDS_HD_1920_1080_50I>
  <IDS_HD_1920_1080_60I>HD 1920 x 1080/60i</IDS_HD_1920_1080_60I>
  <IDS_HD_1920_1080_24P>HD 1920 x 1080/24p</IDS_HD_1920_1080_24P>
  <IDS_HD_1920_1080_50P>HD 1920 x 1080/50p</IDS_HD_1920_1080_50P>
  <IDS_HD_1920_1080_60P>HD 1920 x 1080/60p</IDS_HD_1920_1080_60P>
  <IDS_HD_1920_1080_24P_28MBPS>HD 1920 x 1080/24p (28 Mbps)</IDS_HD_1920_1080_24P_28MBPS>
  <IDS_HD_1920_1080_50P_28MBPS>HD 1920 x 1080/50p (28 Mbps)</IDS_HD_1920_1080_50P_28MBPS>
  <IDS_HD_1920_1080_60P_28MBPS>HD 1920 x 1080/60p (28 Mbps)</IDS_HD_1920_1080_60P_28MBPS>
  <IDS_HD_1440_1080_50I_24MBPS>HD 1440 x 1080/50i (24 Mbps)</IDS_HD_1440_1080_50I_24MBPS>
  <IDS_HD_1440_1080_60I_24MBPS>HD 1440 x 1080/60i (24 Mbps)</IDS_HD_1440_1080_60I_24MBPS>
  <IDS_HD_1920_1080_50I_24MBPS>HD 1920 x 1080/50i (24 Mbps)</IDS_HD_1920_1080_50I_24MBPS>
  <IDS_HD_1920_1080_60I_24MBPS>HD 1920 x 1080/60i (24 Mbps)</IDS_HD_1920_1080_60I_24MBPS>
  <IDS_HD_1920_1080_50I_28MBPS>HD 1920 x 1080/50i (28 Mbps)</IDS_HD_1920_1080_50I_28MBPS>
  <IDS_HD_1920_1080_60I_28MBPS>HD 1920 x 1080/60i (28 Mbps)</IDS_HD_1920_1080_60I_28MBPS>
  <IDS_HQ>HQ - Наилучшее качество</IDS_HQ>
  <IDS_SP>SP - Стандартное качество</IDS_SP>
  <IDS_LP>LP - Длительное воспроизведение</IDS_LP>
  <IDS_EP>EP - Растянутое воспроизведение</IDS_EP>
  <IDS_AUTO>Smart Fit</IDS_AUTO>
  <IDS_LPCM>LPCM</IDS_LPCM>
  <IDS_AC3>Dolby Digital</IDS_AC3>
  <IDS_DDSC51>Dolby Digital 5.1</IDS_DDSC51>
  <IDS_MP3>Звук MP3</IDS_MP3>
  <IDS_MPEG>MPEG</IDS_MPEG>
  <IDS_TYPE_UNKNOWN>Неизвестно</IDS_TYPE_UNKNOWN>
  <IDS_TYPE_MPEG1>MPEG-1</IDS_TYPE_MPEG1>
  <IDS_TYPE_MPEG2>MPEG-2</IDS_TYPE_MPEG2>
  <IDS_TYPE_MPEG4>MPEG-4</IDS_TYPE_MPEG4>
  <IDS_TYPE_DIVX>DivX</IDS_TYPE_DIVX>
  <IDS_TYPE_H264>H.264</IDS_TYPE_H264>
  <IDS_UNIT_CHANNELS>Каналы</IDS_UNIT_CHANNELS>
  <IDS_NTSC>NTSC</IDS_NTSC>
  <IDS_PAL>PAL</IDS_PAL>
  <IDS_VCD>Video CD (VCD)</IDS_VCD>
  <IDS_SVCD>Super Video CD (SVCD)</IDS_SVCD>
  <IDS_DIVX_DISC>Диск DivX</IDS_DIVX_DISC>
  <IDS_DVD>DVD-Video</IDS_DVD>
  <IDS_DVDMVR>DVD-VR (для записи видео)</IDS_DVDMVR>
  <IDS_DVDPVR>DVD+VR (для записи видео)</IDS_DVDPVR>
  <IDS_BDAV>Формат PVR (BDAV – без меню)</IDS_BDAV>
  <IDS_BDMV>Формат фильма (BDMV – с меню)</IDS_BDMV>
  <IDS_AVCHD>AVCHD</IDS_AVCHD>
  <IDS_AVCREC>AVCREC</IDS_AVCREC>
  <IDS_CD_WRITABLE>CD-R/RW</IDS_CD_WRITABLE>
  <IDS_STEREO_MVC>3D-BD</IDS_STEREO_MVC>
  <IDS_STEREO_SIDEBYSIDE_LR>Горизонтальная стереопара, половинная ширина (Л/П)</IDS_STEREO_SIDEBYSIDE_LR>
  <IDS_STEREO_ANAGLYPH>Стереоскопический</IDS_STEREO_ANAGLYPH>
  <IDS_STEREO_AVCHD_3D>AVCHD 3D</IDS_STEREO_AVCHD_3D>
  <IDS_DTS>DTS</IDS_DTS>
</content>
